// PART2

POLYGON     pg3_0_Cclsn_Cclsn_Cpart2[]
START
	3, 5, 1,
	2, 0, 4,
END

POLYGON     pg4_0_Cclsn_Cclsn_Cpart2[]
START
	0, 2, 1, 3,
	2, 4, 3, 5,
	8, 0, 9, 1,
	6, 8, 7, 9,
	4, 6, 5, 7,
END

MESHSET     meshset_Cclsn_Cclsn_Cpart2[]
START

MESHSTART
TypeMatId ( 0x0000, 0 ),
MeshNum     2,
Meshes      pg3_0_Cclsn_Cclsn_Cpart2,
PolyAttrs   NULL,
PolyNormal  NULL,
VertColor   NULL,
VertUV      NULL,
MESHEND

MESHSTART
TypeMatId ( 0x4000, 0 ),
MeshNum     5,
Meshes      pg4_0_Cclsn_Cclsn_Cpart2,
PolyAttrs   NULL,
PolyNormal  NULL,
VertColor   NULL,
VertUV      NULL,
MESHEND

END

POINT       point_Cclsn_Cclsn_Cpart2[]
START
	VERT( 149.883682F, -0.929016F, 215.056763F ),
	VERT( 149.883682F, 547.365173F, 215.056763F ),
	VERT( 245.830078F, -0.929016F, 119.068741F ),
	VERT( 245.830078F, 547.365173F, 119.068741F ),
	VERT( 159.099365F, -0.929016F, 34.929432F ),
	VERT( 159.099365F, 547.365173F, 34.929432F ),
	VERT( 41.384518F, -0.929016F, 35.425793F ),
	VERT( 41.384518F, 547.365173F, 35.425793F ),
	VERT( -129.764206F, -0.929016F, 214.560486F ),
	VERT( -129.764206F, 547.365173F, 214.560486F ),
END

MODEL       model_Cclsn_Cclsn_Cpart2[]
START
Points      point_Cclsn_Cclsn_Cpart2,
Normal      NULL,
PointNum    10,
Meshset     meshset_Cclsn_Cclsn_Cpart2,
Materials   NULL,
MeshsetNum  2,
MatNum      0,
Center      58.032936F, 273.218079F, 124.993095F,
Radius      288.562103F,
END


// PART3

POLYGON     pg3_0_Cclsn_Cclsn_Cpart3[]
START
	3, 5, 1,
	2, 0, 4,
END

POLYGON     pg4_0_Cclsn_Cclsn_Cpart3[]
START
	4, 0, 5, 1,
	2, 4, 3, 5,
	0, 2, 1, 3,
END

MESHSET     meshset_Cclsn_Cclsn_Cpart3[]
START

MESHSTART
TypeMatId ( 0x0000, 0 ),
MeshNum     2,
Meshes      pg3_0_Cclsn_Cclsn_Cpart3,
PolyAttrs   NULL,
PolyNormal  NULL,
VertColor   NULL,
VertUV      NULL,
MESHEND

MESHSTART
TypeMatId ( 0x4000, 0 ),
MeshNum     3,
Meshes      pg4_0_Cclsn_Cclsn_Cpart3,
PolyAttrs   NULL,
PolyNormal  NULL,
VertColor   NULL,
VertUV      NULL,
MESHEND

END

POINT       point_Cclsn_Cclsn_Cpart3[]
START
	VERT( -126.671753F,  2.667603F, 213.436142F ),
	VERT( -126.671753F, 550.312805F, 213.436142F ),
	VERT( 45.614460F,  2.667603F, 37.443981F ),
	VERT( 45.614460F, 550.312805F, 37.443981F ),
	VERT( -38.464340F,  2.667603F, -46.391216F ),
	VERT( -38.464340F, 550.312805F, -46.391216F ),
END

MODEL       model_Cclsn_Cclsn_Cpart3[]
START
Points      point_Cclsn_Cclsn_Cpart3,
Normal      NULL,
PointNum    6,
Meshset     meshset_Cclsn_Cclsn_Cpart3,
Materials   NULL,
MeshsetNum  2,
MatNum      0,
Center      -40.528648F, 276.490204F, 83.522461F,
Radius      303.078186F,
END

// PART 1

POLYGON     pg3_0_Cclsn_Cclsn_Cpart1[]
START
	7, 9, 5,
	6, 4, 8,
END

POLYGON     pg4_0_Cclsn_Cclsn_Cpart1[]
START
	8, 10, 9, 11,
	2, 4, 3, 5,
	0, 2, 1, 3,
	6, 8, 7, 9,
	4, 6, 5, 7,
	10, 0, 11, 1,
END

MESHSET     meshset_Cclsn_Cclsn_Cpart1[]
START

MESHSTART
TypeMatId ( 0x0000, 0 ),
MeshNum     2,
Meshes      pg3_0_Cclsn_Cclsn_Cpart1,
PolyAttrs   NULL,
PolyNormal  NULL,
VertColor   NULL,
VertUV      NULL,
MESHEND

MESHSTART
TypeMatId ( 0x4000, 0 ),
MeshNum     6,
Meshes      pg4_0_Cclsn_Cclsn_Cpart1,
PolyAttrs   NULL,
PolyNormal  NULL,
VertColor   NULL,
VertUV      NULL,
MESHEND

END

POINT       point_Cclsn_Cclsn_Cpart1[]
START
	VERT( -124.927277F,  1.719269F, 218.951569F ),
	VERT( -124.927277F, 547.988892F, 218.951569F ),
	VERT( -28.171444F,  1.719269F, -37.598156F ),
	VERT( -28.171444F, 547.988892F, -37.598156F ),
	VERT( -27.504169F,  1.719269F, -150.646240F ),
	VERT( -27.504169F, 547.988892F, -150.646240F ),
	VERT( -117.010162F,  1.719269F, -238.853668F ),
	VERT( -117.010162F, 547.988892F, -238.853668F ),
	VERT( -215.082581F,  1.719269F, -146.870041F ),
	VERT( -215.082581F, 547.988892F, -146.870041F ),
	VERT( -215.786148F,  1.719269F, 129.318619F ),
	VERT( -215.786148F, 547.988892F, 129.318619F ),
END

MODEL       model_Cclsn_Cclsn_Cpart1[]
START
Points      point_Cclsn_Cclsn_Cpart1,
Normal      NULL,
PointNum    12,
Meshset     meshset_Cclsn_Cclsn_Cpart1,
Materials   NULL,
MeshsetNum  2,
MatNum      0,
Center      -121.645157F, 274.854065F, -9.951050F,
Radius      356.369263F,
END
